
/*====================
28. Counter css 
======================*/

.counter-area {
  position: relative;
  background: #d18549;
  padding: 60px 0;
  z-index: 1;
}
.testimonials-one--three
{
  padding-top: 80px;
}
.counter-area::before{
  content: "";
  position: absolute;
  background-image: url(../../images/01.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  opacity: .15;
  z-index: -1;
}
.funfact-one__counter-num, .funfact-one__count{
  color: #fff;
  font-weight: 600;
  font-size: 60px;
}

.counter-box {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  text-align: center;
  gap: 30px;
  position: relative;
  z-index: 1;
}

.counter-box .icon {
  position: relative;
  text-align: center;
  font-size: 60px;
  width: 120px;
  height: 120px;
  line-height: 115px;
  border-radius: 50%;
  color:#fff;
  background:  #000;
}

.counter-box .icon img{
  width: 60px;
  filter: brightness(0) invert(1);
}

.counter-box .icon::before{
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  border: 3px solid #fff;
  transition: 0.5s ease;
  z-index: -1;
}

.counter-box:hover .icon::before{
  left: 0;
  top: 0;
}

.counter-box .counter {
  display: block;
  line-height: 1;
  color: #fff;
  font-size: 50px;
  font-weight: 600;
}

.counter-box .title {
  color: #fff;
  margin-top: 20px;
  font-size: 22px;
  font-weight: 600;
  text-transform: capitalize;
}

@media all and (max-width: 991px) {
  .counter-area .counter-box {
    margin: 40px 0;
  }
}




/* ===================
29. Step/process css 
====================== */
.highlights-area{
    position: relative;
    display: block;
    background: #faf7f6;
    padding: 20px 0 50px;
    z-index: 100;
}
.single-highlight-box{
    position: relative;
    display: block;
    background: transparent;
    padding-top: 55px;
    margin-bottom: 50px;
}
.single-highlight-box .icon-holder{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 110px;
    height: 110px;
    background: #d18548;
    margin: 0 auto;
    border-radius: 50%;
    border: 3px solid #d18548;
    text-align: center;
    z-index: 3;
}
.icon-holder img{
   filter: invert(0%);transition: all 0.7s ease-in-out 0s;margin-top: 20px;
}
.single-highlight-box:hover .icon-holder img{
   filter: invert(100%);transition: all 0.7s ease-in-out 0s;
}
.single-highlight-box .icon-holder::before {
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    content: "";
    background: #fff;
    border-radius: 50%;
    transition: all 0.5s ease-in-out 0s;
    transform-style: preserve-3d;
    transform: perspective(1200px) rotateY(-90deg) translateZ(0px);
    opacity: 0;
    z-index: -1;
}
.single-highlight-box:hover .icon-holder::before{
  transform: perspective(1200px) rotateY(0deg) translateZ(0px);
  transition-delay: 0.1s;
    opacity: 1;
}

.single-highlight-box .icon-holder span:before {
    display: block;
    color: #b3b3b3;
    font-size: 50px;
    line-height: 104px;
    transition: all 0.7s ease-in-out 0s;
}
.single-highlight-box:hover .icon-holder span:before{
    color: #ffffff;
}
.single-highlight-box .inner-content{
    position: relative;
    display: block;
    background: #ffffff;
    padding-top: 55px;
    box-shadow: 0px 4px 11px -1px #ECECEC;  
}

.single-highlight-box .inner-content .text{
    position: relative;
    display: block;
    padding: 26px 20px 32px;  
}

.single-highlight-box .inner-content h3 {
    font-weight: 600;
    margin: 0px 0 18px;
}
.single-highlight-box .inner-content p{
    margin: 0;
}
.single-highlight-box .inner-content a{
    position: relative;
    display: block;
    background: #f6f6f6;
    color: #27282c;
}
.single-highlight-box:hover .inner-content a{
    color: #d18548;    
}


.process-single {
  position: relative;
  margin-bottom: 30px
}
.team-details__highlight{
  margin-top: 0;
}
.process-single .icon {
  height: 140px;
  width: 140px;
  display: inline-block;
  position: relative;

  background: #fff;
  box-shadow:0 0 40px 5px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  margin-bottom: 30px;
  font-size: 70px;
  color: #d18548;
}
.project-one
{
  padding-bottom: 70px;
}
.process-single .icon::before{
  content: "";
  position: absolute;
  left: 7px;
  right: 7px;
  top: 7px;
  bottom: 7px;
  border-radius: 50%;
  border: 3px solid #d18548;
}

.process-single span {
  position: absolute;
  height: 40px;
  width: 40px;
  font-size: 14px;
  background: #d18548;
  line-height: 40px;
  border-radius: 50%;
  color: #fff;
  left: -3px;
  top: -5px;
  font-weight: 600;
}

.process-single h4 {
  margin-bottom: 10px;
  font-size: 16px;
}

.process-single::before {
  content: url(../../images/02.png);
  position: absolute;
  right: -72px;
  top: 34px;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .process-single::before {
    display: none;
  }
}

@media (max-width: 767px) {
  .process-single::before {
    display: none;
  }
}

.process-area .col-lg-3:last-child .process-single::before {
  display: none;
}



.service-one__bg{
  background-color: #fff;
}
.service-one__item__info{
  background-color: #faf7f6;
}
.service-one .sec-title__title{
  color: var(--wallpi-text-dark, #241c14)
}
.service-one .sec-title{
  width: 100%
}
.service-one .sec-title__title{
  text-align: center;
}.service-one .sec-title
{
  width: 100%;
  text-align: center;
}
.service-one  .sec-title__tagline::before{
  left: -5px;
}
.service-one  .sec-title__tagline::after{
  left: -27px;
}
.project-one
{
  background: #faf7f6;
    padding-bottom: 0;
}
.process-area{
  padding-top: 70px;padding-bottom: 10px;background: #faf7f6;
}
.main-header{
  background-color: transparent;
background-image: linear-gradient(90deg, #2a2826 45%, #d18549 16%);
}
.main-header__inner{
  background: transparent;
}
.quick-support
{
  background-image: linear-gradient(180deg, #faf7f6 50%, #000 16%);
}
.main-menu .main-menu__list > li.current > a, .main-menu .main-menu__list > li:hover > a{
  color: #fff
}

#nav1, #nav2{
  margin-right: auto !important;
  margin-left: auto !important;
}
.main-header__logo{
  background-color: transparent;
}
  .main-header__nav
{
    padding-left: 0;
  }
  .main-header__logo
{
  margin-left: 0%;
}
.sticky-header--cloned.active .main-header__logo img
{
  margin-top: 0;
}


.dhid{
  display: none;
}
@media screen and (max-width:1199px){
  #nav1{
    display: none;
  }
  .main-header {
  background-image: linear-gradient(90deg, #2a2826 45%, #2a2826 16%) !important;
}
.dhid{
  display: block;
}
.mobile-nav__content .main-menu__list li > a{
  height: auto;
  padding: 6px 0px;
}
 .service-one__item__info {
    padding: 20px 35px 3px 20px;
    min-height: 80px;
  }
}



@media screen and (max-width:991px){
    .main-slider-one__title {
    font-size: 38px;
    line-height: 55px;
  }
  .about-two__imagecol__image > img{
    width: 60% !important;
  margin-left: 20%;
  }
  .about-two__imagecol__imagesmall::after{
    width: calc(80% + 16px);
  height: calc(80% + 16px);
  }
  .about-two__imagecol__imagesmall > img{
    width: 210px !important;
  height: 210px !important;
  }
  .main-slider-one .hero-btn{
    height: 50px;
  }
  .sec-title__title {
    font-size: 40px;
    line-height: 40px;
  }
  .about-two__contentcol__benefits__text{
    padding-left: 8px;
    padding-right: 20px;
    font-size: 18px;
  }
  .about-two__contentcol__btnwrap {
  margin-top: 20px;
}
}
.about-two__contentcol__text{
  text-align: justify;
}

@media screen and (max-width:767px){
    .main-header__logo img {
    max-width: 200px;
    margin-left: -10px;
  }
    .main-slider-one__title {
    font-size: 26px;
    line-height: 38px;
  }
   .sec-title__title {
    font-size: 28px;
    line-height: 40px;
    margin-bottom: 10px !important;
  }
  .about-two__contentcol__text{
    line-height: 30px;
  }
  .main-header__logo {
  margin-left: 1%;
}
    .about-two__contentcol__benefits__text {
    padding-left: 8px;
    padding-right: 10px;
    font-size: 16px;
  }
  .about-two__contentcol__benefits .benefits-icon {
  width: 55px;
  min-width: 55px;
  height: 55px;
}
 .about-two__contentcol__btnwrap {
    margin-top: 15px;
  }
    .about-two {
    padding-top: 30px;
    padding-bottom: 25px;
  }
  .highlights-area{
    padding: 20px 0 0px;
  }
  .process-area {
  padding-top: 30px;
  padding-bottom: 0;
}
.main-header::after
{
  border-top: 34px solid #fff;
}
.main-header__inner::before{
  background-color: #fff;
}
.main-header__inner {
  background: #fff;
}
  .main-header {
    background-image: linear-gradient(90deg, #fff 45%, #fff 16%) !important;
  }
  .mobile-nav__btn span{
    background-color: #d18548;
  }
    .main-slider-one__item {
    padding-top: 50px;
    padding-bottom: 45px;
  }
    .main-slider-one__title {
    font-size: 24px;
    line-height: 32px;
  }
    .main-slider-one .hero-btn {
    height: 43px;
    font-size: 14px;
    padding: 0 20px;
  }
  .owl-carousel.owl-drag .owl-item{
    height: 240px;
  }
  .about-two__imagecol{
    display: none;
  }
  .about-two__contentcol{
    padding-top: 0;
  }
   .about-two__contentcol .about-one--btn {
    width: 45%;
    padding: 0 10px;
    height: 46px;
  }
  .single-highlight-box .icon-holder{
    width: 90px;
    line-height: 80px;
  height: 90px;
  }
  .icon-holder img
  {
    margin-top: 0px;
    height: 50px;
  }
  .single-highlight-box .inner-content{
    padding-top: 30px;
  }
  .single-highlight-box .inner-content h3 {
  margin: 0px 0 8px;
  font-size: 20px;
}
  .highlights-area {
    padding: 20px 0 10px;
  }
  .mt-40 {
  margin-top: 20px;
}
.process-single .icon {
  height: 110px;
  width: 110px;
  line-height: 120px;
}
.process-area .mb-30 {
  margin-bottom: 8px;
}
.process-single .icon {
  font-size: 60px;
  margin-bottom: 15px;
}
    .process-area {
    padding-top: 25px;
    padding-bottom: 0;
    margin-bottom: -7px;
  }
.single-highlight-box{
  margin-bottom: 30px;
}
  .counter-area .counter-box {
    margin: 12px 0 5px;
  }
  .counter-box .icon{
    width: 90px;
  height: 90px;
  line-height: 100px;
  }
  .counter-box .icon::before{
    width: 94%;
  height: 100%;
  top: 3px;
  }
  .funfact-one__counter-num, .funfact-one__count{
    font-size: 40px;
  }
  .counter-box .title{
    font-size: 16px;
    margin-top: 8px;
  }
  .funfact-one__content{
    margin-top: -15px;
  }
  .counter-area{
    padding: 25px 0;
  }
    .service-one {
    padding-top: 25px;
    padding-bottom: 40px;
  }
   .service-one__sec-title-wrap {
    padding-bottom: 10px;
  }
  .service-one__item__info{
    min-height: auto;
  }
  .service-one__item__icon {
  width: 80px;
  height: 80px;
}
.service-one__item__icon > img{
  height: 40px;
}
 .project-one {
    padding-top: 25px;
  }
  .project-one .sec-title{
    padding-bottom: 5px;
  }
  .testimonials-one--three {
  padding-top: 30px;
}
.project-one__item__bg{
  bottom:20px;
}
.testimonials-one--three .sec-title{
  padding-bottom: 8px;
}
.testimonials-one{
  padding-bottom: 190px;
}
  .quick-support__title {
    font-size: 20px;
    line-height: 30px;
  }
  .quick-support .wallpi-btn--request{
    height: 45px;
  }
  .quick-support .wallpi-btn--request{
    width: 60%;
  }
    .quick-support__title {
    font-size: 18px;
    line-height: 28px;
  }
    .main-footer__top {
    padding-top: 100px;
  }
  .footer-widget__col__content__text, .footer-widget__col__subscribe{
    width: 100%;
    max-width: 100%;
  }
   .footer-widget__col {
    margin-bottom: 0px;
  }
  .mbbb2{
    margin-top: 10px;
  }
  .footer-widget__col__content__title{
    margin-bottom: 10px;
  }
  .footer-widget__col__content__newsletter button[type="submit"]{
    height: 45px;
  }
  .main-footer__bottom__inner{
    padding: 20px 0;
    margin-top: 12px;
  }
  .main-footer__socialtext{
    display: none;
  }
  .page-header{
    padding-top: 40px;
  padding-bottom: 40px;
  }
    .team-one--page {
    padding-top: 40px;
    padding-bottom: 40px;
  }
   .address-one {
    padding-top: 45px;
  }
    .address-one__wrap {
    padding: 30px 25px;
  }
  .address-one__icon{
    margin-bottom: 15px;
  }
  .address-one__title{
    margin-bottom: 5px;
    font-size: 20px;
  }
    .address-one .sec-title {
    padding-bottom: 26px;
  }
  .consultation-one__contentwrap{
    padding-top: 30px;
  }
  .consultation-one__contentwrap__content .sec-title {
    padding-bottom: 8px;
  }
  .wallpi-btn{
    height: 45px;
  }
  .address-one__list li{
    font-size: 16px;
  }
  .address-one__title {
    margin-bottom: 5px;
    font-size: 17px;
  }
  .consultation-one__colimg__image iframe{
    height: 300px !important;
    margin-bottom: -15px;
  }
    .address-one__wrap {
    padding: 24px 25px;
  }
}